    body {
      font-family: 'Fira Sans', sans-serif;
      margin: 0;
      padding: 20px;
      background-color: #000000;
      color: #333;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    #title {
      font-family: 'Comic Neue', cursive;
      font-size: 3rem;
      color: #444;
      text-shadow: 2px 2px #ccc;
      letter-spacing: 2px;
    }

    canvas {
      /* border: 2px solid #444; */
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
      margin-bottom: 20px;
      cursor: pointer;
    }

    #messages {
      margin-bottom: 20px;
      font-size: 1rem;
      color: #555;
    }

    .link-row {
      display: flex;
      gap: 12px;
      align-items: center;
      font-size: 0.95rem;
      margin-top: 10px;
    }

    .link-row span {
      color: #aaa;
    }

    .link-row a {
      color: #0077cc;
      text-decoration: none;
      font-weight: 600;
      transition: color 0.3s ease;
    }

    .link-row a:hover {
      color: #005999;
      text-decoration: underline;
    }

    a {
      color: #0077cc;
      text-decoration: none;
      font-weight: 600;
      transition: color 0.3s ease;
    }

    a:hover {
      color: #005999;
      text-decoration: underline;
    }

    p {
      margin-top: 5px;
      font-size: 0.95rem;
    }


    #messages {
      font-family: 'Fira Sans', sans-serif;
      /* or another Google Font */
      font-size: 1.1rem;
      color: #333;
      /* Dark gray text */
      background-color: #f4f4f4;
      padding: 10px 15px;
      border-radius: 8px;
      border: 1px solid #ccc;
      max-width: 90%;
      margin-bottom: 5px;
      text-align: center;
      box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
    }

    #gameOver {
      display: none;
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100vw;
      height: 25vh;
      background-color: #111;
      color: white;
      border-top: 3px solid red;
      box-shadow: 0 -4px 12px red;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      padding: 8px;
      box-sizing: border-box;
      z-index: 999;
      overflow-y: auto;
      border-radius: 10px 10px 0 0;
    }



    #gameOver a {
      color: #0cf;
      font-size: 20px;
      text-decoration: none;
      margin-top: 20px;
      transition: transform 0.2s;
    }

    #gameOver p {
      color: #FFD700;
      font-size: 20px;
      text-decoration: none;
      margin-top: 20px;
      transition: transform 0.2s;
      text-shadow:
        0 0 5px #FFD700,
        0 0 10px #FFA500,
        0 0 15px #FFD700,
        0 0 20px #FFA500;
    }


    #gameOver a:hover {
      transform: scale(1.1);
    }